Subject: Ticket Assigned - late deliery FP022623001661
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 27 Feb 2023 00:58:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late deliery FP022623001661 Nouran                    Hi           04:39 AM, 27th Feb                   Mohammed                   Good morning Nouran, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           04:41 AM, 27th Feb                   Mohammed                   We are sorry for late reply.            04:42 AM, 27th Feb                     Nouran                    Hi Mohammed           04:42 AM, 27th Feb                     Nouran                    I have an order that supposed to deliver yesterday           04:43 AM, 27th Feb                     Nouran                    But I received this sms           04:43 AM, 27th Feb                     Nouran                    Hi, we missed you! We were unable to deliver your order 9416321006 on 2023-02-26 20:59:16. We'll make another delivery attempt soon. Click to give feedback https://shkrn.app.link/cXY7cRfOJxb Stay Happy!           04:43 AM, 27th Feb                     Nouran                    With a not working link           04:43 AM, 27th Feb                     Nouran                    Second:           04:43 AM, 27th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:44 AM, 27th Feb                     Nouran                    I saw on the tracking on the app that they put a remark           04:44 AM, 27th Feb                     Nouran                    CUSTOMER NO RESPONSE           04:44 AM, 27th Feb                     Nouran                             04:44 AM, 27th Feb                     Nouran                    No one had contacted me by the way!!!!!           04:44 AM, 27th Feb                     Nouran                    If they are not delivering for any reason, It’s ok           04:45 AM, 27th Feb                   Mohammed                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.           04:45 AM, 27th Feb                     Nouran                    But why saying am not responding!!!!           04:45 AM, 27th Feb                   Mohammed                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is 971562621621           04:45 AM, 27th Feb                   Mohammed                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           04:46 AM, 27th Feb                     Nouran                    Sorry!           04:46 AM, 27th Feb                     Nouran                    But no one come or call           04:46 AM, 27th Feb                     Nouran                    Where is the first attempt?!           04:46 AM, 27th Feb                   Mohammed                   We have forwarded your query to the concerned team to check the issue and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:51 AM, 27th Feb                   Mohammed                   Is there anything else may I assist you?           04:53 AM, 27th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           04:58 AM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5759959